.qq{position: fixed; top:50%; right: 5px; z-index: 6;}
.qq .item{width: 68px; height: 68px; background-color: #121212; position: relative; border-radius: 5px; margin-bottom: 2px;padding-left:2px; }
.qq .item .icon{width: 100%; height: 100%; position: relative;}
.qq .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.qq .item .mask{position: absolute; right: 100%; top: 0; background-color: #121212; padding: 10px; border-radius: 5px; transform: scale(0); margin-right:2px; display:block}
.qq .item .QR{text-align: center; overflow: hidden; width: 120px}
.qq .item .QR img{width: 120px; height: 120px;}
.qq .item .tel{width: 140px;}
.qq .item .tel span{font-size: 18px; color: #fff; line-height: 48px; display: block; min-height:48px;}
.qq .item:hover {background-color: #ff641d;}
.qq .item:hover .mask{transform: scale(1);}